<?php
include_once("mysql.php");
include 'include/sesi.php';
include_once("include/golova.php");
list($msec,$sec)=explode(chr(32),microtime());
$HeadTime=$sec+$msec;

//////////////////////
$file="MySql/base123/online.dat";
$lines=file("$file");
$online=count($lines);
/////////////////////
$online=round($online*9);

echo'
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/><title>Lineage2</title></head>
<link rel="stylesheet" href="img/style.css" type="text/css" />
<center>
';

echo"<small>Сейчас в игре:</small><br/>";
$file1 = file("MySql/base123/who.dat");
$total1 = count($file1);

$time=time()-600;
$gde=$_SERVER['SCRIPT_NAME'];
for ($i = 0; $i < $total1; $i++){

$file2 = @file("MySql/base123/who.dat");
$data2 = explode("|",$file2[$i]);

$text = @file("MySql/base123/reg/$data2[0].dat");
$uda = explode(":||:",$text[0]);
$elita=mysql_query("SELECT * FROM `table_admin` WHERE `nick`='$data2[0]' LIMIT 1");
if(mysql_num_rows($elita)==1){
if($data2[1] && $data2[2]>$time){
echo "<a href=\"information.php?$sd&nick=$data2[0]&go=go\"><font color=lime>$data2[0]</font></a><br/>[$uda[9] уровень]<br/>(В городе: $uda[20])</small><br/> ";}}else{
$elita=mysql_query("SELECT * FROM `table_moder` WHERE `nick`='$data2[0]' LIMIT 1");
if(mysql_num_rows($elita)==1){
if($data2[1] && $data2[2]>$time){
echo "<a href=\"information.php?$sd&nick=$data2[0]&go=go\"><font color=blue>$data2[0]</font></a><br/>[$uda[9] уровень]<br/>(В городе: $uda[20])</small><br/> ";}}else{
if(@file("MySql/base123/rating/olimpiads/$data2[0].dat")){
if($data2[1] && $data2[2]>$time){
echo "<a href=\"information.php?$sd&nick=$data2[0]&go=go\"><font color=#C71585>$data2[0]</font></a><br/>[$uda[9] уровень]<br/>(В городе: $uda[20])</small><br/> ";}}else{
$data2[0]=htmlspecialchars(addslashes(stripslashes($data2[0])));
if($data2[1] && $data2[2]>$time){
echo "<a href=\"information.php?$sd&nick=$data2[0]&go=go\">$data2[0]</a><br/>[$uda[9] уровень]<br/>(В городе: $uda[20])</small><br/> ";}}}}
}
echo"<hr>";
echo"<b><a href=\"index.php?$sd\">На главную</a></b><br/>";
echo"<hr>";
echo '©Wap-Worlds.Ru, 2011<br/>';
echo"".date("H:i:s")."<br/>";
?>
